body {
    background-color: #fff;
    color: #333;
    font: 13px / 1.231 arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
}

#container {
    width: 943px;
    margin: auto;
}

#main {
    width: 736px;
    float: left;
    background-color: #fff;
}

#column {
    float: right;
    width: 207px;
    background: url(/assets/img/column-tile.png) repeat-x;
    overflow: hidden;
}

/*******************
 Login Navigation
 ********************/
#utilNav {
    height: 21px;
    border-bottom: 1px solid #9cafb6;
    padding-top: 4px;
    color: #f1f3f4;
    font-size: 85%;
    background: #8197a1 url(/assets/img/utilNav-bg.png) no-repeat;
    width: 100%;
}

#utilNav td {
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    height: 21px;
}

#utilNav a {
    color: #f1f3f4;
}

#utilNav a:hover {
    color: #fff;
}

#login {
    width: 60px;
}

#privacy {
    width: 64px;
}

#contact {
    width: 83px;
}

#utilNav span:first-child {
    border-left: none;
}

/*******************
 End Login Navigation
 ********************/
/*
 Main Column
 */
#lead {
    height: 213px;
}

#logos {
    background: url(/assets/img/logo-bg.png) no-repeat;
    height: 24px;
    padding-top: 7px;
    text-transform: uppercase;
    color: #6f6f6e;
    overflow: hidden;
}

#logos img {
    margin: -3px 0 0 10px;
    vertical-align: middle;
}

#personas {
    background: url(/assets/img/personas-bg.png) no-repeat;
    height: 160px;
    padding-top: 30px;
    color: #5f6f82;
}

#personas div {
    width: 27%;
    float: left;
}

#personas a {
    color: #5f6f82;
}

#center {
    margin: 0 60px;
}

#personas div h2 {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 7px;
}

#personas div h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 95%;
    color: #8a867e;
    line-height: 1.6em;
    letter-spacing: .02em;
}

#personas div h3 img {
    margin: 0;
    padding: 0;
}

/*
 End Main
 */
/**********************************
 News, Knowledge, and Polling Boxes
 ***********************************/
#bottom h2 {
    color: #fff;
    font-size: 138.5%;
    font-weight: normal;
}

#bottom p {
    color: #5f594e;
    line-height: 1.4em;
    font-size: 103%;
    margin-top: 11px;
}

#bottom a {
    color: #666666;
    font-weight: bold;
}

#news, #knowledge, #polling {
    padding: 20px 25px 0 25px;
    height: 215px;
    background: url(/assets/img/bottom-tile.png) repeat-x;
    width: 317px;
    float: left;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}

#news p , #knowledge p, #polling p{
    line-height:1.6em;
}

#news img {
    float: left;
    padding: 0 15px 50px 0;
    margin: 0px 0 0 0;
}

#knowledge img {
    float: right;
    padding: 0 0 0 15px;
    margin: -25px 5px 0 0;
}

#polling {
    width: 176px;
    float: right;
    padding: 20px 5px 0 25px;
}

#polling img {
    float: right;
    padding: 0 10px 0 10px;
}

/**********************************
 End News, Knowledge, and Polling Boxes
 ***********************************/
/**************
 Spotlight
 **************/
#spotlight {
    color: #fff;
    height: 195px;
    overflow: hidden;
    text-align: center;
}

#spotlight h2 {
    font-size: 123.1%;
    margin-top: 15px;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

#spotlight p {
    cursor: pointer;
    text-align: center;
    padding: 5px 5px;
    font-size: 95%;
}

#spotlight a {
    color: #fff;
}

#spotlight img {
    margin: 10px 0 5px;
}

/**************
 End Spotlight
 **************/
#column h2:first-letter {
    font-size: 131%;
}

.expand {
    font-size: 131%;
}

#stats {
    color: #fff;
    height: 217px;
    text-align: center;
    overflow: hidden;
}

#stats img {
    margin: 10px auto 0 0;
}

#stats h2 {
    margin-top: 15px;
    font-size: 123.1%;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

#stats p {
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
    color: #8b8c8c;
    font-weight: normal;
}

#polls {
    border-top: 1px solid #fff;
    padding: 00px 15px 0 15px;
    height: 215px;
    background: url(/assets/img/bottom-tile.png) repeat-x;
    cursor: pointer;
}

#polls h2 {
    margin-top: 20px;
    margin-bottom: 7px;
    color: #fff;
    font-size: 138.5%;
    font-weight: normal;
}

#polls p {
    font-size: 103%;
    line-height: 1.5em;
    color: #5f7387;
}

/**************
 Footer
 **************/
#footer {
    background-color: #f3f3f3;
    padding: 15px 0 5px 0;
    border-top: 1px solid #ccc;
    margin-top: 30px;
}

#footer h3 {
    padding: 2px 0;
}

#footer h3:hover {
    font-size: 104%;
    cursor: pointer;
}

#footer1 a:active, a:link, a:visited {
    text-decoration: none;
    color: #525252;
}

#footer1 a:hover {
    color: #525252;
    font-weight: bold;
}

#footer1 {
    color: #525252;
    font-size: 85%;
    width: 850px;
    margin: 0 auto 15px auto;
}

#footer1 h2 {
    font-size: 108%;
    color: #525252;
}

#footer1 h3 {
    font-size: 100%;
    color: #525252;
}

#footer1 ul {
    margin: 5px 0 5px 7px;
}

#footer1 h3 {
    color: #3d3d3d;
}

#footer1 li {
    margin-left: 5px;
    padding: 3px 0;
}

#footer1 div {
    float: left;
}

#footer1a {
    width: 25%;
}

#footer1b {
    width: 30%;
}

#footer1c {
    width: 25%;
}

#footer1d {
    width: 18%;
}

#footer2 {
    border-top: 1px solid #ccc;
    padding-top: 15px;
    color: #4e4c4c;
    text-transform: uppercase;
    font-size: 85%;
    width: 940px;
    margin: 0 auto;
}

#follow {
    width: 50%;
    text-align: left;
    float: left;
}

#follow img {
    margin-left: 7px;
    vertical-align: middle;
}

#terms {
    width: 50%;
    text-align: right;
    float: right;
    height: 32px;
    vertical-align: middle;
    padding-top: 10px;
}

#terms span {
    margin-left: 37px;
}

/**************
 End Footer
 **************/
/**************************
 Define Column Attributes
 **************************/
#personas div h2 {
    font-size: 131%;
    font-weight: bold;
    margin-bottom: 7px;
}

#personas div h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 95%;
    color: #8a867e;
    line-height: 1.6em;
    letter-spacing: .02em;
}

#personas div h3 img {
    padding: 5px 0px 0 15px;
    float: right;
    clear: both;
}



